/* body {
  font: 10px sans-serif;
} */
.axis path,
.axis line, 
.axis1 path,
.axis1 line {
  fill: none;
  stroke: #E6E7E8;
  shape-rendering: crispEdges;
}
.x.axis path, .x.axis1 path {
  display: none;
}
.line {
  fill: none;
  stroke-width: 1.5px;
}
.legend-box {
  cursor: pointer;  
}
#mouse-tracker {
  stroke: #E6E7E8;
  stroke-width: 1px;
}
.hover-line { 
  stroke: #E6E7E8;
  fill: none;
  stroke-width: 1px;
  left: 10px;
  shape-rendering: crispEdges;
  opacity: 1e-6;
}
.hover-text {
  stroke: none;
  font-size: 30px;
  font-weight: bold;
  fill: #000000;
}
.tooltip {
  font-weight: normal;
}
.brush .extent {
  stroke: #FFF;
  shape-rendering: crispEdges;
}